# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'import_io/version'

Gem::Specification.new do |spec|
  spec.name          = "import-io"
  spec.version       = ImportIo::VERSION
  spec.authors       = ["Robert White"]
  spec.email         = ["robert@terracoding.com"]
  spec.description   = %q{ImportIO Query Connector}
  spec.summary       = %q{Basic Ruby wrapper for the import-io queries connector.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rspec"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "json"
end
