require 'spec_helper'

describe ImportIo do

  before :each do
    ImportIo.configure do |config|
      config.login = IoDetails["LOGIN"]
      config.api_key = IoDetails["API_KEY"]
    end
  end

  it "persists the login to new connector instances" do
    client = ImportIo.connector
    client.login.should == IoDetails["LOGIN"]
    client.api_key.should == IoDetails["API_KEY"]
  end
end
